Subject: little help

From: judit szabo <[email-masked]>
Date: Mon, 10 Mar 1997 16:05:33 +0100

Hello

This is the first time I've played Backgammon and I've got some 
problems with it. Could you help me, please.
When one of my checkers gets on the bar, I've got to enter it into one 
open point of the opposing home board. Well, I just can't do that. I 
always get "That move was illegal, please try again" answer. Let's say
that I rolled 4 and 3 /one of my checkers is on the bar, of course/ 
and my opponenet's 3 point /which is the same as the 22 point ?/ is 
open and I would like to place my checker there. What move should I 
write into the box if I want it to be legal?
/I've tried several variations but none of them worked./
I look forward to your answer.

Judit